* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.galleryPicsWraper {
	MARGIN-TOP: 1em; WIDTH: 100%; HEIGHT:80px; position:absolute; bottom:0; left:44%;
}
.galleryPicsWraper .product_gallery { display:block;  float:left;}
.galleryPicsWraper .picBtns {
	FLOAT: left; 
}
.galleryPicsWraper .product_gallery LI {
	LIST-STYLE-TYPE: none; FLOAT: left; _margin: 0
}
.galleryPicsWraper .product_gallery LI SPAN {
	BORDER: #d6d6d6 1px solid; margin: 0 3px; FLOAT: left; CURSOR: pointer;
}
.galleryPicsWraper .product_gallery LI SPAN.cur {
	BORDER: #d0241d 1px solid;
}
.galleryPicsWraper .product_gallery LI SPAN IMG {
	WIDTH:60px; HEIGHT: 78px; VERTICAL-ALIGN: top
}
.galleryPicsWraper .picBtns SPAN {
	WIDTH: 25px; FLOAT: left; HEIGHT: 78px; CURSOR: pointer
}
.galleryPicsWraper .picBtns SPAN.nextPic {BACKGROUND:url(../images/prer.gif) left center no-repeat;}
.galleryPicsWraper .picBtns SPAN.prevPic {BACKGROUND:url(../images/prel.gif) left center no-repeat;}
#mainImage {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid;/* WIDTH: 382px; HEIGHT: 280px;*/BORDER: #eee 1px solid; text-align:center;
}
#mainImage IMG {
	 VERTICAL-ALIGN: top; 
}
@media screen and (max-width: 480px) {
.galleryPicsWraper { position:inherit; left:0; margin-bottom:10px;}
.galleryPicsWraper .picBtns SPAN { width:15px;}
.galleryPicsWraper .picBtns SPAN.nextPic {BACKGROUND:url(../images/pic_btns.gif) right center no-repeat;}
.galleryPicsWraper .picBtns SPAN.prevPic {BACKGROUND:url(../images/pic_btns.gif) left center no-repeat;}

}
